/*******************************************
.pp-holder, .pp

*******************************************/
.pp-holder {
	display: none;
	width: 100%; height: 100%;
	background: #061c2a; background: rgba(6,28,42, .96);
	overflow: auto;
	/*overflow-y: scroll;*/
	position: fixed; left: 0; top: 0; z-index: 500;
}
.pp-holder.opened {
	display: block;
}


/*
.pp */
.pp {
	display: none;
	width: 320px; margin-left: -160px;
	border: 0;
	background: #fff;
	position: absolute; left: 50%; top: 144px; z-index: 500;
}
.pp:before {
	content: '';
	display: block;
	width: 100%; height: 4px;
	background: #fcbf05;
	position: absolute; left: 0; top: 0;
}
.pp:after {
	content: '';
	display: block;
	width: 100%; height: 100px;
	position: absolute; left: 0; top: 100%;
}
.pp.opened {
	display: block;
}
.pp-inner {
	padding: 29px 50px 18px 50px;
}
.pp-title {
	color: #323f51;
	font-weight: 500; font-size: 19px; line-height: 19px; text-transform: uppercase; text-align: center;
	margin: 0 0 26px 0; padding: 0;
}
.pp-subtitle {
	color: #323f51;
	font-weight: 500; font-size: 14px; line-height: 14px; text-transform: uppercase; text-align: center;
	margin: 0 0 16px 0; padding: 0;
}


/*
.pp-close */
.pp-close {
	width: 35px; height: 35px;
	background: #323f51;
	cursor: pointer;
	position: absolute; right: -35px; top: 0;
	transition: background 0.1s ease-out;
}
.pp-close .icon {
	display: block;
	width: 100%; height: 100%;
	background: url(../img/pp-close.png) 50% 50% no-repeat;
	opacity: .4;
	position: absolute; left: 0; top: 0;
	transition: opacity 0.1s ease-out;
}
.pp-close:hover {
	background: #2567ab;
}
.pp-close:hover .icon {
	opacity: 1;
}




/*******************************************
.pp-gallery

*******************************************/
.pp-gallery {
	width: 720px; height: 552px; margin-left: -360px;
	background: none;
	border: none;
}
.pp-gallery:before {
	display: none;
}
.pp-gallery .pp-inner {
	padding: 0 !important;
}
.pp-gallery-title {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	width: 100%; min-height: 48px; max-height: 96px;
	padding: 0 100px; margin: 0 0 17px 0;
	cursor: default;
	overflow: hidden;
	color: #fff;
	font-size: 24px; line-height: 24px; font-weight: 500; text-transform: none; text-align: center;
	position: absolute; left: 0; /*top: -65px;*/ bottom: 100%;
}
.pp-gallery-holder {
	height: 552px;
}




/*******************************************
.pp-login

*******************************************/
.pp-login {
	width: 320px; margin-left: -160px;
}
.pp-login .row-fpwd .fpwd {
	float: right; width: 85px;
}
.pp-login .row-fpwd .msg {
	float: left; width: 130px;
}
.fpwd {
	padding-top: 2px;
	font-size: 11px; line-height: 15px; text-align: right;
}
.fpwd a:link,
.fpwd a:visited,
.fpwd a:hover {
	color: #b9bcc2;
	text-decoration: none;
}
.fpwd a:hover {
	color: #8b8b8b;
	text-decoration: underline;
}




/*******************************************
.pp-forgot-pwd

*******************************************/
.pp-forgot-pwd {
	width: 320px; margin-left: -160px;
}
.pp-forgot-pwd .row-imok .imok {
	float: right; width: 85px;
}
.pp-forgot-pwd .row-imok .msg {
	float: left; width: 130px;
}
.imok {
	padding-top: 2px;
	font-size: 11px; line-height: 15px; text-align: right;
}
.imok a:link,
.imok a:visited,
.imok a:hover {
	color: #b9bcc2;
	text-decoration: none;
}
.imok a:hover {
	color: #8b8b8b;
	text-decoration: underline;
}




/*******************************************
.pp-event-reg

*******************************************/
.pp-event-reg {
	width: 704px; margin-left: -352px;
}
.pp-event-reg .pp-inner {
	padding-left: 60px; padding-right: 60px;
}
.pp-event-reg .pp-title {
	margin-bottom: 29px;
}
.pp-event-reg .form2 {
	padding: 0 38px; margin-bottom: 39px;
}
.pp-event-reg .form2 .label {
	width: 150px; min-width: 150px; max-width: 150px;
}
.section {
	margin: 0 -60px; padding: 26px 60px 30px 60px;
}
.section.light {
	background: none;
}
.section.dark {
	background: #f9f9f9;
}
.price {
	width: 100%;
	border: 2px solid #d6d9dc; border-radius: 2px; border-collapse: collapse;
	background: #fff;
}
.price td {
	color: #626c7f;
	font-size: 13px; line-height: 13px; text-align: center; vertical-align: middle;
	border: 1px solid #d6d9dc;
	margin: 0; padding: 9px 15px 8px 15px;
}
.price td.first {
	width: 32%;
	text-align: left;
}
.payment-method {
	font-size: 13px; line-height: 12px;
	margin-bottom: 28px;
}
.payment-method p {
	margin: 0;
}
.payment-method p + p {
	margin-top: 12px;
}
.footnote {
	color: #8b8b8b;
	font-size: 11px; line-height: 13px;
}
.footnote p {
	margin: 0;
}
.footnote p + p {
	margin-top: 12px;
}
.captcha {
	padding-top: 20px !important; padding-bottom: 20px !important;
	text-align: center; vertical-align: middle;
}
.captcha img {
	vertical-align: middle;
}
.captcha .input {
	margin-left: 18px;
}
.pp-event-reg .bottom-btn {
	margin-top: -18px;
}




/*******************************************
.pp-reg

*******************************************/
.pp-reg {
	width: 704px; margin-left: -352px;
}
.pp-reg .pp-inner {
	padding-left: 60px; padding-right: 60px;
}
.pp-reg .pp-title {
	margin-bottom: 3px;
}
.pp-reg .pp-subtitle {
	margin-top: 24px;
}
.pp-reg .pp-subtitle:first-child {
	margin-top: 0;
}
.pp-reg .pp-subtitle .t1 {
	font-weight: 400; font-size: 12px; line-height: 12px; text-transform: none;
}
.pp-reg .pp-subtitle .t2 {
	font-weight: 400; font-size: 12px; line-height: 12px; text-transform: none;
}
.pp-reg .pp-subtitle.bordered {
	border-top: 1px solid #ededed; border-bottom: 1px solid #ededed;
	margin-left: -60px; margin-right: -60px; padding: 15px 60px;
}
.pp-reg .form2 {
	padding: 0 38px; margin-bottom: 0;
}
.pp-reg .bottom-btn {
	margin-top: -18px;
}
.pp-reg .birthday .field .input {
	width: 35%;
}
.pp-reg .study-end .field .input {
	width: 35%;
}
.pp-reg .selectors .field {
	line-height: 13px;
}
.pp-reg .selectors .checkbox-label,
.pp-reg .selectors .radio-label {
	display: block;
	margin: 12px 0;
}
.pp-reg .selectors .checkbox + .checkbox-label:before {
	top: 0 !important;
}
.pp-reg .total {
	font-size: 19px; line-height: 19px; text-align: center;
}